/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Manufacturers module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    616d4da9c72aa057d62e895b3bd394ab88d6f872, v2 (xcart_4_4_0_beta_2), 2010-05-31 06:08:28, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

/* manufacturers menu list */
.menu-manufacturers img.icon {
  background: url(../img/dingbats_categorie.gif) no-repeat;
}

/* manufacturers list */
ul.manufacturers-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.manufacturers-list li {
  margin: 0;
  padding: 0 0 0 5px;
  white-space: nowrap;
}

/*
     FILE ARCHIVED ON 10:10:59 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:24 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 316.517
  load_resource: 281.26 (2)
  exclusion.robots.policy: 0.339
  RedisCDXSource: 215.257
  LoadShardBlock: 73.945 (3)
  exclusion.robots: 0.357
  esindex: 0.018
  PetaboxLoader3.datanode: 96.589 (5)
  PetaboxLoader3.resolve: 182.89 (2)
  CDXLines.iter: 22.536 (3)
*/
